Subject: RE: credit Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 08:01:06 -0800 (PST)

Tom:

I just received a phone call from Bear Stearns inquiring about an Enron Corp. guaranty for the ECT Europe Finance, Inc. brokerage account.

Have you received approval from credit?  If so, what is the amount of the guaranty? 
 
Are we keeping the Enron Credit Inc. brokerage account or are we transferring all positions to the ECT Europe Finance, Inc. account?  If so, are we terminating the outstanding guaranty of the Enron Credit Inc. account which was amended to provide for a $100,000,000 cap?

Please advise me and credit of the status.

Thanks.

Sara

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, November 07, 2001 12:03 PM
To:	Shackleton, Sara
Cc:	Heard, Marie
Subject:	RE: credit Guaranty

It was Mark wilson who is no longer here.  I am trying to get a new name from the London people. 

Assuming they approve this what is the turnaround you think?

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, November 07, 2001 11:57 AM
To:	Doukas, Tom
Cc:	Heard, Marie
Subject:	RE: credit Guaranty

Who is your credit approval person?  Please have that person email or call Marie and me.

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, November 07, 2001 11:48 AM
To:	Shackleton, Sara
Cc:	Wall, David; Hemsley, Simon; Heard, Marie
Subject:	credit Guaranty

Sara,

I just left you a voice mail about this.

We need to amend the Bear guaranty to cover the new ECT Europe Finance that we moved the Anker positions into.  By amending the guanranty I can free up $2.5mm cash.

Please tell me if this can happen.

Thanks,

Tom